### Signal

# Shumate MapSource::modified

unstable since: 1.7

#### Declaration

    void
    modified (
      ShumateMapSource* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the source is modified in such a way that tiles previously filled by it should be refreshed.

It is the `ShumateMapSource` implementation’s responsibility to emit this signal when appropriate, such as when a data source or rendering parameter changes.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.7